﻿.getVolume {
	display: block;
	background: #000;
	padding: 2px 4px 2px 4px;
	margin: 3px;
	width: auto;
	position: absolute;
	right: 0;
	bottom: 0;
}

#cover {
	width: 285px;
	height: 285px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}

#radio {
	display: inline-block;
	background-color: #111;
	color: #FFF;
	padding: 5px;
	text-transform: uppercase;
	margin: 7px 0 7px 7px;
	z-index: 3;
	position: relative;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	max-width: 180px;
}

#playerMobile #logo {
	position: relative;
	right: 0;
	bottom: 0;
	padding: 2px;
}

#playerMobile .logo #logo {
	background-color: #FFF;
}

#logo {
	position: absolute;
	right: 6px;
	bottom: 7px;
	padding: 3px 2px 0 6px;
	z-index: 3;
	background-color: #111;
}

#bgblur {
	width: 100%;
	height: 100%;
	filter: blur(3px);
	-webkit-filter: blur(10px);
	-moz-filter: blur(10px);
	-o-filter: blur(10px);
	-ms-filter: blur(10px);
	filter: url("data:image/svg+xml;utf9,<svg%20version='1.1'%20xmlns='http://www.w3.org/2000/svg'><filter%20id='blur'><feGaussianBlur%20stdDeviation='10'%20/></filter></svg>#blur");
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='10');
	z-index: 0;
	position: absolute;
	top: 0;
	background-size: 200% !important;
	background-position: center center !important;
}

#playerMovile #bgblur {
	width: 320px;
	height: 100px;
}

#playerMobile #cover, #playerBanner #cover {
	width: 50px;
	height: 50px;
	width: 80px;
	height: 80px;
	margin: 5px;
}

#playerMobile .getVolume {
	right: -32px;
	padding: 0;
}

#playerMobile .getVolume, #playerBanner .getVolume {
	right: -32px;
	z-index: 999999;
}

#playerMobile #radio {
	margin: 0 0 19px;
	font-size: 0.9em;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	max-width: 170px;
}

#playerMobile #info p.artist span, #playerMobile #info p.track span, #playerBanner #info p.artist span, #playerBanner #info p.track span {
	background-color: #FFF;
	color: #111;
}

#playerBanner #radio {
	margin: 0 0 15px;
	font-size: 0.9em;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	max-width: 475px;
}

@charset "UTF-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

	nav ul {
		list-style: none;
	}

blockquote, q {
	quotes: none;
}

	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

/*! Blue Monday Skin for jPlayer 2.9.2 ~ (c) 2009-2014 Happyworm Ltd ~ MIT License */

/*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 * http://www.jplayer.org
 *
 * Skin Name: Blue Monday
 *
 * Copyright (c) 2010 - 2014 Happyworm Ltd
 * Licensed under the MIT license.
 *  - http://www.opensource.org/licenses/mit-license.php
 *
 * Author: Silvia Benvenuti
 * Skin Version: 5.1 (jPlayer 2.8.0)
 * Date: 13th November 2014
 */
.jp-audio *:focus,
.jp-audio-stream *:focus,
.jp-video *:focus {
	/* Disable the browser focus highlighting. */
	outline: none;
}

.jp-audio button::-moz-focus-inner,
.jp-audio-stream button::-moz-focus-inner,
.jp-video button::-moz-focus-inner {
	/* Disable the browser CSS3 focus highlighting. */
	border: 0;
}

.jp-audio,
.jp-audio-stream,
.jp-video {
	font-size: 16px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6;
	color: #666;
}

.jp-audio {
	width: 420px;
}

.jp-audio-stream {
	width: 182px;
}

.jp-video-270p {
	width: 480px;
}

.jp-video-360p {
	width: 640px;
}

.jp-video-full {
	/* Rules for IE6 (full-screen) */
	width: 480px;
	height: 270px;
	/* Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui. */
	position: static !important;
	position: relative;
}

	/* The z-index rule is defined in this manner to enable Popcorn plugins that add overlays to video area. EG. Subtitles. */
	.jp-video-full div div {
		z-index: 1000;
	}

	.jp-video-full .jp-jplayer {
		top: 0;
		left: 0;
		position: fixed !important;
		position: relative;
		/* Rules for IE6 (full-screen) */
		overflow: hidden;
	}

	.jp-video-full .jp-gui {
		position: fixed !important;
		position: static;
		/* Rules for IE6 (full-screen) */
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1001;
		/* 1 layer above the others. */
	}

	.jp-video-full .jp-interface {
		position: absolute !important;
		position: relative;
		/* Rules for IE6 (full-screen) */
		bottom: 0;
		left: 0;
	}

/*.jp-interface {
  position: relative;
  background-color: #eee;
  width: 100%; }

.jp-audio .jp-interface {
  height: 80px; }

.jp-audio-stream .jp-interface {
  height: 80px; }*/

.jp-video .jp-interface {
	border-top: 1px solid #009be3;
}

/* @group CONTROLS */
.jp-controls-holder {
	clear: both;
	width: 440px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	top: -8px;
	/* This negative value depends on the size of the text in jp-currentTime and jp-duration */
}

.jp-interface .jp-controls {
	margin: 0;
	padding: 0;
}

.jp-audio .jp-controls {
	width: 380px;
	padding: 20px 20px 0 20px;
}

.jp-audio-stream .jp-controls {
	position: absolute;
	top: 0;
	left: 0;
	width: 142px;
}

.jp-video .jp-type-single .jp-controls {
	width: 78px;
	margin-left: 200px;
}

.jp-video .jp-type-playlist .jp-controls {
	width: 134px;
	margin-left: 172px;
}

.jp-video .jp-controls {
	float: left;
}

.jp-controls button {
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	border-radius: 200px;
	border: 0px solid rgba(255,255,255,0.4);
	-webkit-transition: all 450ms cubic-bezier(0.660, 0, 0.280, 1); /* older webkit */
	-webkit-transition: all 450ms cubic-bezier(0.660, -0.650, 0.280, 1.650);
	-moz-transition: all 450ms cubic-bezier(0.660, -0.650, 0.280, 1.650);
	-o-transition: all 450ms cubic-bezier(0.660, -0.650, 0.280, 1.650);
	transition: all 450ms cubic-bezier(0.660, -0.650, 0.280, 1.650); /* custom */
	-webkit-transition-timing-function: cubic-bezier(0.660, 0, 0.280, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.660, -0.650, 0.280, 1.650);
	-moz-transition-timing-function: cubic-bezier(0.660, -0.650, 0.280, 1.650);
	-o-transition-timing-function: cubic-bezier(0.660, -0.650, 0.280, 1.650);
	transition-timing-function: cubic-bezier(0.660, -0.650, 0.280, 1.650); /* custom */
}

button.jp-play {
	width: 87px;
	height: 87px;
}

button.jp-play {
	background: url("../images/jplayer/play.png") center center no-repeat;
	opacity: 0.95;
}

	button.jp-play:focus {
		background: url("../images/jplayer/play.png") center center no-repeat;
		opacity: 0.95;
	}

.jp-state-playing .jp-play {
	background: url("../images/jplayer/stop.png") center center no-repeat;
	opacity: 0.95;
	box-shadow: 0 0 20px rgba(0,0,0,0.20);
}

	.jp-state-playing .jp-play:focus {
		background: url("../images/jplayer/stop.png") center center no-repeat;
		opacity: 0.95;
	}

.jp-stop, .jp-previous, .jp-next {
	width: 28px;
	height: 28px;
	margin-top: 6px;
}

.jp-stop {
	background: url("../images/jplayer/stop.png") center center no-repeat;
	opacity: 0.95;
}

	.jp-stop:focus {
		background: url("../images/jplayer/stop.png") center center no-repeat;
		opacity: 0.95;
	}

/* @end */
/* @group progress bar */
.jp-progress {
	overflow: hidden;
	background-color: #ddd;
}

.jp-audio .jp-progress {
	position: absolute;
	top: 32px;
	height: 15px;
}

.jp-audio .jp-type-single .jp-progress {
	left: 110px;
	width: 186px;
}

.jp-audio .jp-type-playlist .jp-progress {
	left: 166px;
	width: 130px;
}

.jp-video .jp-progress {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 10px;
}

/* @end */
/* @group volume controls */
.jp-state-no-volume .jp-volume-controls {
	display: none;
}

.jp-volume-controls {
	position: relative;
	top: 0;
	left: 0;
}

.jp-audio-stream .jp-volume-controls {
}

.jp-video .jp-volume-controls {
	top: 12px;
	left: 50px;
}

.jp-volume-controls button {
	display: block;
	position: absolute;
	overflow: hidden;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	display: none !important;
}

.jp-mute,
.jp-volume-max {
	width: 18px;
	height: 15px;
}

.jp-volume-max {
	left: 74px;
}

/* @end */
/* @group current time and duration */
.jp-audio .jp-time-holder {
	position: absolute;
	top: 50px;
}

.jp-audio .jp-type-single .jp-time-holder {
	left: 110px;
	width: 186px;
}

.jp-audio .jp-type-playlist .jp-time-holder {
	left: 166px;
	width: 130px;
}

.jp-current-time,
.jp-duration {
	width: 60px;
	font-size: .64em;
	font-style: oblique;
}

.jp-current-time {
	float: left;
	display: inline;
	cursor: default;
}

.jp-duration {
	float: right;
	display: inline;
	text-align: right;
	cursor: pointer;
}

.jp-video .jp-current-time {
	margin-left: 20px;
}

.jp-video .jp-duration {
	margin-right: 20px;
}

/* @end */
/* @group playlist */
.jp-details {
	font-weight: bold;
	text-align: center;
	cursor: default;
	display: none;
}

.jp-details,
.jp-playlist {
	width: 100%;
	background-color: #ccc;
	border-top: 1px solid #009be3;
}

.jp-type-single .jp-details,
.jp-type-playlist .jp-details {
	border-top: none;
}

.jp-details .jp-title {
	margin: 0;
	padding: 5px 20px;
	font-size: .72em;
	font-weight: bold;
}

.jp-playlist ul {
	list-style-type: none;
	margin: 0;
	padding: 0 20px;
	font-size: .72em;
}

.jp-playlist li {
	padding: 5px 0 4px 20px;
	border-bottom: 1px solid #eee;
}

	.jp-playlist li div {
		display: inline;
	}

/* Note that the first-child (IE6) and last-child (IE6/7/8) selectors do not work on IE */
div.jp-type-playlist div.jp-playlist li:last-child {
	padding: 5px 0 5px 20px;
	border-bottom: none;
}

div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	list-style-type: square;
	list-style-position: inside;
	padding-left: 7px;
}

div.jp-type-playlist div.jp-playlist a {
	color: #333;
	text-decoration: none;
}

	div.jp-type-playlist div.jp-playlist a:hover {
		color: #0d88c1;
	}

	div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
		color: #0d88c1;
	}

	div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {
		float: right;
		display: inline;
		text-align: right;
		margin-right: 10px;
		font-weight: bold;
		color: #666;
	}

		div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {
			color: #0d88c1;
		}

div.jp-type-playlist div.jp-playlist span.jp-free-media {
	float: right;
	display: inline;
	text-align: right;
	margin-right: 10px;
}

	div.jp-type-playlist div.jp-playlist span.jp-free-media a {
		color: #666;
	}

		div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover {
			color: #0d88c1;
		}

span.jp-artist {
	font-size: .8em;
	color: #666;
}

/* @end */
.jp-video-play {
	width: 100%;
	overflow: hidden;
	/* Important for nested negative margins to work in modern browsers */
	cursor: pointer;
	background-color: transparent;
	/* Makes IE9 work with the active area over the whole video area. IE6/7/8 only have the button as active area. */
}

.jp-video-270p .jp-video-play {
	margin-top: -270px;
	height: 270px;
}

.jp-video-360p .jp-video-play {
	margin-top: -360px;
	height: 360px;
}

.jp-video-full .jp-video-play {
	height: 100%;
}

.jp-jplayer audio,
.jp-jplayer {
	width: 0px;
	height: 0px;
}

.jp-jplayer {
	background-color: #000000;
}

/* @group TOGGLES */
/* The audio toggles are nested inside jp-time-holder */
.jp-toggles {
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}

.jp-audio .jp-type-single .jp-toggles {
	width: 25px;
}

.jp-audio .jp-type-playlist .jp-toggles {
	width: 55px;
	margin: 0;
	position: absolute;
	left: 325px;
	top: 50px;
}

.jp-video .jp-toggles {
	position: absolute;
	right: 16px;
	margin: 0;
	margin-top: 10px;
	width: 100px;
}

.jp-toggles button {
	display: block;
	float: left;
	width: 25px;
	height: 18px;
	text-indent: -9999px;
	line-height: 100%;
	/* need this for IE6 */
	border: none;
	cursor: pointer;
}

/* @end */
/* @group NO SOLUTION error feedback */
.jp-no-solution {
	padding: 5px;
	font-size: .8em;
	background-color: #eee;
	border: 2px solid #009be3;
	color: #000;
	display: none;
}

	.jp-no-solution a {
		color: #000;
	}

	.jp-no-solution span {
		font-size: 1em;
		display: block;
		text-align: center;
		font-weight: bold;
	}

/* @end */

body {
	font-family: 'Helvetica', sans-serif;
}

a {
	text-decoration: none;
}

nav {
	position: absolute;
	top: 7px;
	right: 6px;
	z-index: 2;
}

	nav ul li {
		display: inline-block;
		list-style-type: none;
		overflow: hidden;
	}

		nav ul li a {
			display: block;
			background: #000;
			padding: 1px 2px;
			-webkit-transition: all ease-in-out 0.1s;
			-moz-transition: all ease-in-out 0.1s;
			-o-transition: all ease-in-out 0.1s;
			transition: all ease-in-out 0.1s;
		}

			nav ul li a:hover {
				background: rgba(0,0,0,0.40);
			}

#info p {
	font-size: 15px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 200px;
}

	#info p.artist {
		text-transform: uppercase;
		font-weight: 700;
	}

	#info p.track {
		font-weight: 400;
		font-size: 14px;
	}

	#info p.radio {
		margin-top: 10px;
		font-weight: 600;
	}

	#info p.artist span,
	#info p.track span {
		background: #111;
		color: #FFF;
		padding: 3px 8px;
	}

/* SHARE */

#share {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
	top: 0;
	z-index: 999;
}

	#share a.close {
		position: absolute;
		top: 10px;
		right: 10px;
	}

	#share p {
		display: block;
		width: 80%;
		margin: 80px auto 30px auto;
		color: white;
		font-size: 13px;
		font-weight: 600;
		text-align: center;
	}

	#share a.facebook, #share a.twitter {
		display: block;
		width: 80%;
		margin: 0 auto;
		margin-bottom: 15px;
		padding: 11px 0;
		border-radius: 2px;
		border: 0 none;
		cursor: pointer;
	}

	#share a.facebook {
		background: #3b5998 url('../images/icons/icon-Facebook.png') no-repeat scroll 10px 9px;
		background-size: 17px 17px;
		font-size: 13px;
		font-weight: 400;
		text-align: center;
		color: white;
	}

	#share a.twitter {
		background: #55acee url('../images/icons/icon-Twitter.png') no-repeat scroll 12px 10px;
		background-size: 15px 15px;
		font-size: 13px;
		font-weight: 400;
		text-align: center;
		color: white;
	}

/* EXPORT */

#export {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
}

/* FAV */

#fav {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
	top: 0;
	z-index: 999;
}

	#fav a.close {
		position: absolute;
		top: 10px;
		right: 10px;
	}

	#fav p {
		display: block;
		width: 80%;
		margin: 80px auto 30px auto;
		color: white;
		font-size: 13px;
		font-weight: 600;
		text-align: center;
		line-height: 18px;
	}

	#fav a.signup,
	#fav a.signin {
		display: block;
		width: 80%;
		line-height: 35px;
		margin-bottom: 10px;
		margin-left: 30px;
		border-radius: 2px;
		border: 0 none;
		cursor: pointer;
		font-size: 12px;
		font-weight: 600;
		text-align: center;
	}

	#fav a.signup {
		background: #0089cb;
		color: white;
	}

		#fav a.signup:hover {
			background: #0089cb;
			background: -moz-linear-gradient(top, #0089cb 0%, #00a2ef 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0089cb), color-stop(100%, #00a2ef));
			background: -webkit-linear-gradient(top, #0089cb 0%, #00a2ef 100%);
			background: -o-linear-gradient(top, #0089cb 0%, #00a2ef 100%);
			background: -ms-linear-gradient(top, #0089cb 0%, #00a2ef 100%);
			background: linear-gradient(to bottom, #0089cb 0%, #00a2ef 100%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0089cb', endColorstr='#00a2ef',GradientType=0 );
		}

	#fav a.signin {
		background: rgba(255,255,255,0.75);
		color: #333;
	}

		#fav a.signin:hover {
			background: rgba(255,255,255,0.9);
			;
		}

/* ADS */

#ts {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
}

	#ts a.close {
		position: absolute;
		top: 10px;
		right: 10px;
	}

		#ts a.close:before {
			content: 'Advertising';
			position: relative;
			margin-right: 10px;
			top: -9px;
			color: white;
			font-size: 12px;
			font-weight: 400;
		}

/* SIZE FIXES */

#playerMedium,
#playerBig,
#playerBanner,
#playerMobile {
	font-family: 'Open Sans', sans-serif;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#playerMedium {
	width: 300px;
	height: 389px;
	background-size: 200%;
	background-position: center center;
}

#playerBig {
	width: 600px;
	height: 600px;
}

#playerBanner {
	width: 728px;
	height: 90px;
}

#playerMobile {
	width: 320px;
	height: 90px;
}

#playerMedium #info p.radio {
	max-width: 180px;
}

#playerMedium #play {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -55.5px;
	margin-left: -42.5px;
	z-index: 3;
}

#playerMedium #info {
	margin: 7px;
	margin: 7px;
	position: relative;
	z-index: 3;
}

#playerMedium #radionomy a.logo {
	position: absolute;
	display: block;
	background: url('../images/assets/radionomyBig.png') center center no-repeat;
	background-size: 85px 22px;
	width: 85px;
	height: 22px;
	bottom: 10px;
	right: 8px;
}

#playerMedium #ts .sync300250 {
	position: absolute;
	width: 300px;
	height: 250px;
	bottom: 0;
	left: 0;
	background: lime;
}

#playerBig nav {
	right: 15px;
	top: 12px;
}

#playerBig #play {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -60px;
	margin-left: -43.5px;
}

#playerBig #info {
	position: absolute;
	bottom: 25px;
	left: 25px;
}

	#playerBig #info p {
		font-size: 18px;
		line-height: 29px;
		max-width: 430px;
	}

		#playerBig #info p.track {
			font-size: 16px;
		}

		#playerBig #info p.radio {
			margin-top: 20px;
		}

#playerBig #radionomy a.logo {
	position: absolute;
	display: block;
	background: url('../images/assets/radionomyBig.png') center center no-repeat;
	background-size: 114px 28px;
	width: 114px;
	height: 28px;
	bottom: 10px;
	right: 8px;
}

#playerBig a.close {
	top: 15px;
	right: 20px;
}

#playerBig #share p {
	font-size: 15px;
	margin-top: 200px;
}

#playerBig #share a.facebook, #playerBig #share a.twitter {
	width: 50%;
}

#playerBig #fav p {
	font-size: 15px;
	margin-top: 200px;
	width: 40%;
	line-height: 22px;
}

#playerBig #fav a.signup, #playerBig #fav a.signin {
	width: 50%;
}

#playerBig #ts .sync600300 {
	position: absolute;
	width: 300px;
	height: 600px;
	left: 300px;
	margin-left: -150px;
	background: #F1F1F1;
}

#playerBig #ts .sync600150 {
	position: absolute;
	width: 150px;
	height: 600px;
	left: 300px;
	margin-left: -75px;
	background: #F1F1F1;
}

#playerBanner nav {
	right: 8px;
	top: 8px;
}

	#playerBanner nav ul li a svg {
		width: 18px;
		height: 18px;
	}

#playerBanner #play {
	position: absolute;
	top: 50%;
	margin-top: -39px;
	z-index: 3;
	left: 10px;
}

#playerBanner .svgPlay,
#playerBanner .svgStop {
	width: 45px;
	height: 45px;
}

#playerBanner #info {
	position: absolute;
	left: 110px;
	top: 5px;
}

	#playerBanner #info p {
		line-height: 20px;
		max-width: 350px;
	}

		#playerBanner #info p.artist {
			font-size: 14px;
		}

		#playerBanner #info p.track {
			font-size: 13px;
		}

		#playerBanner #info p.radio {
			margin-top: 10px;
			font-size: 14px;
		}

#playerBanner #radionomy a.logo {
	position: absolute;
	display: block;
	background: url('../images/assets/radionomyBig.png') center center no-repeat;
	background-size: 94px 23px;
	width: 94px;
	height: 23px;
	bottom: 4px;
	right: 6px;
}

#playerBanner a.close {
	top: 8px;
	right: 8px;
}

#playerBanner #share {
	text-align: center;
}

	#playerBanner #share p {
		margin: 0 auto;
		margin-top: 13px;
		margin-bottom: 10px;
	}

	#playerBanner #share a.facebook, #playerBanner #share a.twitter {
		display: inline-block;
		width: 200px;
	}

#playerBanner #fav {
	text-align: center;
}

	#playerBanner #fav p {
		margin: 0 auto;
		margin-top: 13px;
		margin-bottom: 10px;
	}

	#playerBanner #fav a.signup, #playerBanner #fav a.signin {
		display: inline-block;
		width: 200px;
	}

#playerBanner #ts a.close {
	z-index: 9;
}

	#playerBanner #ts a.close:before {
		display: none;
	}

#playerBanner #ts .sync72890 {
	position: absolute;
	width: 728px;
	height: 90px;
	top: 0;
	left: 0;
	background: #F1F1F1;
}

#playerMobile nav {
	right: 6px;
	top: 2px;
	width: 20px;
}

	#playerMobile nav ul li a svg {
		width: 16px;
		height: 16px;
	}

	#logo svg {
		margin-bottom: -2px;
	}

#playerMobile #play {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	left: 11px;
	z-index: 3;
}

#playerMobile .svgPlay,
#playerMobile .svgStop {
	width: 45px;
	height: 45px;
}

#playerMobile #info {
	position: absolute;
	left: 110px;
	top: 6px;
}

	#playerMobile #info p {
		font-size: 12px;
		line-height: 18px;
		max-width: 170px;
	}

		#playerMobile #info p span {
			padding: 3px 4px;
		}

#playerMobile #radionomy a.logo {
	position: absolute;
	display: block;
	background: url('../images/assets/radionomyBig.png') center center no-repeat;
	background-size: 84px 20px;
	width: 84px;
	height: 20px;
	bottom: 5px;
	right: 9px;
}

#playerMobile a.close {
	top: 9px;
	right: 13px;
}

	#playerMobile a.close img {
		width: 20px;
		height: 20px;
	}

#playerMobile #share {
	text-align: center;
}

	#playerMobile #share p {
		margin: 0 auto;
		margin-top: 13px;
		margin-bottom: 10px;
	}

	#playerMobile #share a.facebook, #playerMobile #share a.twitter {
		display: inline-block;
		width: 120px;
		margin: 0 1px;
		background-position: 8px 9px;
	}

	#playerMobile #share a.twitter {
		background-position: 14px 10px;
	}

#playerMobile #fav {
	text-align: center;
}

	#playerMobile #fav p {
		margin: 0 auto;
		margin-top: 10px;
		margin-bottom: 5px;
		font-size: 12px;
		line-height: 14px;
	}

	#playerMobile #fav a.signup, #playerMobile #fav a.signin {
		display: inline-block;
		width: 120px;
	}

#playerMobile #ts .sync320050 {
	position: absolute;
	width: 320px;
	height: 50px;
	bottom: 0;
	left: 0;
	background: #F1F1F1;
}

/* Volume */

#volume {
	position: absolute;
	left: 79px;
	top: -5px;
	background-color: #111;
	width: 16px;
	height: 80px;
	z-index: 3;
	cursor: pointer;
}

#playerMedium #volume {
	position: absolute;
	left: 254px;
	top: 176px;
	background-color: #111;
	width: 28px;
	height: 80px;
	z-index: 3;
}

#playerBanner .volumeslider, #playerMobile .volumeslider {
	width: 12px;
	left: 2px;
}

.volumebar {
	width: 4px;
	margin: 0 auto;
	background: #d9d9d9;
	position: absolute;
	bottom: 5px;
	top: 5px;
	left: 0;
	right: 0;
	cursor: pointer;
}

.volumecurrent {
	width: 4px;
	margin: 0 auto;
	background: #fff;
	position: absolute;
	bottom: 5px;
	top: 75px;
	left: 0;
	right: 0;
	cursor: pointer;
}

#playerBanner #volume {
	top: -1px;
}

.volumeslider {
	background-color: white;
	width: 16px;
	height: 5px;
	position: absolute;
	left: 6px;
	top: 72.5px;
}

/* SVG */

svg.svgPlay {
	top: 50%;
	left: 50%;
	position: absolute;
	margin-top: 2px;
	margin-left: -72px;
	box-shadow: none !important;
	border: 6px solid rgba(255,255,255,0.0);
	border-radius: 200px;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-transition: all 450ms cubic-bezier(0.660, 0, 0.280, 1); /* older webkit */
	-webkit-transition: all 450ms cubic-bezier(0.660, -0.850, 0.280, 1.850);
	-moz-transition: all 450ms cubic-bezier(0.660, -0.850, 0.280, 1.850);
	-o-transition: all 450ms cubic-bezier(0.660, -0.850, 0.280, 1.850);
	transition: all 450ms cubic-bezier(0.660, -0.850, 0.280, 1.850); /* custom */
	-webkit-transition-timing-function: cubic-bezier(0.660, 0, 0.280, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.660, -0.850, 0.280, 1.850);
	-moz-transition-timing-function: cubic-bezier(0.660, -0.850, 0.280, 1.850);
	-o-transition-timing-function: cubic-bezier(0.660, -0.850, 0.280, 1.850);
	transition-timing-function: cubic-bezier(0.660, -0.850, 0.280, 1.850); /* custom */
}

#playerBanner svg.svgPlay, #playerBanner svg.svgStop {
	margin-top: 16px;
	margin-left: -58.5px;
}

svg.svgStop {
	top: 50%;
	left: 50%;
	position: absolute;
	margin-top: 2px;
	margin-left: -72px;
	box-shadow: 0 0 20px rgba(0,0,0,0.10);
	border: 6px solid rgba(255,255,255,0.0);
	border-radius: 200px;
	box-sizing: border-box;
	cursor: pointer;
	visibility: visible;
	opacity: 0;
	-webkit-transition: all 450ms cubic-bezier(0.660, 0, 0.280, 1); /* older webkit */
	-webkit-transition: all 450ms cubic-bezier(0.660, -0.850, 0.280, 1.850);
	-moz-transition: all 450ms cubic-bezier(0.660, -0.850, 0.280, 1.850);
	-o-transition: all 450ms cubic-bezier(0.660, -0.850, 0.280, 1.850);
	transition: all 450ms cubic-bezier(0.660, -0.850, 0.280, 1.850); /* custom */
	-webkit-transition-timing-function: cubic-bezier(0.660, 0, 0.280, 1); /* older webkit */
	-webkit-transition-timing-function: cubic-bezier(0.660, -0.850, 0.280, 1.850);
	-moz-transition-timing-function: cubic-bezier(0.660, -0.850, 0.280, 1.850);
	-o-transition-timing-function: cubic-bezier(0.660, -0.850, 0.280, 1.850);
	transition-timing-function: cubic-bezier(0.660, -0.850, 0.280, 1.850); /* custom */
}

#playerMobile svg.svgPlay, #playerMobile svg.svgStop {
	margin-top: 12px;
	margin-left: -59.5px;
}

/* BACKGROUNDS/BLUR */

.bgRegular {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	-webkit-transition: all 0.05s ease-in-out;
	-moz-transition: all 0.05s ease-in-out;
	-o-transition: all 0.05s ease-in-out;
	transition: all 0.05s ease-in-out;
}

.bgBlur {
	width: 150%;
	height: 170%;
	margin-top: -5%;
	margin-left: -23%;
	position: absolute;
	-webkit-filter: blur(15px);
	-moz-filter: blur(15px);
	-ms-filter: blur(15px);
	-o-filter: blur(15px);
	filter: blur(15px);
}

.stopped {
	-webkit-filter: blur(7px);
	-moz-filter: blur(7px);
	-ms-filter: blur(7px);
	-o-filter: blur(7px);
	filter: blur(7px);
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

/* ANIMATION */

.sun {
	position: absolute;
	width: 57px;
	height: 67px;
	top: 50%;
	left: 50%;
	margin-top: 12px;
	margin-left: -57px;
	cursor: pointer;
	background: transparent !important;
	box-shadow: none !important;
	opacity: 0;
	visibility: hidden;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-webkit-animation-name: orbit;
	-webkit-animation-duration: 8s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-moz-animation-name: orbit;
	-moz-animation-duration: 8s;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: linear;
	-o-animation-name: orbit;
	-o-animation-duration: 8s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-name: orbit;
	animation-duration: 8s;
	-webkit-transition-delay: 0.20s;
	-moz-transition-delay: 0.20s;
	-o-transition-delay: 0.20s;
	transition-delay: 0.20s;
}

.dot {
	position: absolute;
	top: 0;
	left: 0;
	width: 5px;
	height: 5px;
	background: white;
	border-radius: 50%;
}

#playerBanner .dot, #playerMobile .dot {
	width: 3px;
	height: 3px;
}

#playerMedium:hover .spin, #playerBig:hover .spin, #playerMobile:hover .spin, #playerBanner:hover .spin {
	opacity: 1;
	visibility: visible;
}

#playerMedium:hover svg.svgStop, #playerBig:hover svg.svgStop, #playerMobile:hover svg.svgStop, #playerBanner:hover svg.svgStop {
	visibility: visible;
	opacity: 1;
}

.jp-play.expand {
	border-width: 6px;
}

.svgPlay.expand,
.svgStop.expand {
	border: 6px solid rgba(255,255,255,0.35);
}

#playerBanner .svgStop.expand, #playerMobile .svgStop.expand {
	border: 3px solid rgba(255,255,255,0.35);
}

#playerBanner .sun {
	width: 32.5px;
	height: 33px;
	margin-top: 22px;
	margin-left: -52px;
}

#playerMobile .sun {
	width: 32px;
	height: 33px;
	margin-top: 18px;
	margin-left: -53px;
}

@-webkit-keyframes orbit {
	from {
		-webkit-transform: rotate(45deg);
	}

	to {
		-webkit-transform: rotate(405deg);
	}
}

@-moz-keyframes orbit {
	from {
		-moz-transform: rotate(45deg);
	}

	to {
		-moz-transform: rotate(405deg);
	}
}

@-o-keyframes orbit {
	from {
		-o-transform: rotate(45deg);
	}

	to {
		-o-transform: rotate(405deg);
	}
}

@keyframes orbit {
	from {
		transform: rotate(45deg);
	}

	to {
		transform: rotate(405deg);
	}
}
